GNU bug report logs - #7107
Recursive copies of ... (yes or no) But then it says it only copied one file

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Severity: wishlist; Reported by: jidanni@HIDDEN; merged with #6312, #34503; dated Sun, 26 Sep 2010 02:27:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 6312 7107 34503. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Severity set to 'minor' from 'normal' Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 6312 7107. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 26 Sep 2010 02:26:18 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Sep 25 22:26:18 2010
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1OzgwU-0006Jk-3a
	for submit <at> debbugs.gnu.org; Sat, 25 Sep 2010 22:26:18 -0400
Received: from eggs.gnu.org ([140.186.70.92])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <jidanni@HIDDEN>) id 1OzgwS-0006Jd-5G
	for submit <at> debbugs.gnu.org; Sat, 25 Sep 2010 22:26:16 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.69)
	(envelope-from <jidanni@HIDDEN>) id 1Ozgz5-0000IC-Ag
	for submit <at> debbugs.gnu.org; Sat, 25 Sep 2010 22:29:00 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.1 (2010-03-16) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.3 required=5.0 tests=BAYES_00, DATE_IN_PAST_03_06, 
	T_DKIM_INVALID autolearn=no version=3.3.1
Received: from lists.gnu.org ([199.232.76.165]:54660)
	by eggs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <jidanni@HIDDEN>) id 1Ozgz5-0000I8-7T
	for submit <at> debbugs.gnu.org; Sat, 25 Sep 2010 22:28:59 -0400
Received: from [140.186.70.92] (port=50959 helo=eggs.gnu.org)
	by lists.gnu.org with esmtp (Exim 4.43) id 1Ozgz3-0002da-Qx
	for bug-gnu-emacs@HIDDEN; Sat, 25 Sep 2010 22:28:58 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.69)
	(envelope-from <jidanni@HIDDEN>) id 1Ozgz2-0000Hw-GD
	for bug-gnu-emacs@HIDDEN; Sat, 25 Sep 2010 22:28:57 -0400
Received: from caiajhbdcbef.dreamhost.com ([208.97.132.145]:58737
	helo=homiemail-a5.g.dreamhost.com)
	by eggs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <jidanni@HIDDEN>) id 1Ozgz2-0000Hs-BY
	for bug-gnu-emacs@HIDDEN; Sat, 25 Sep 2010 22:28:56 -0400
Received: from homiemail-a5.g.dreamhost.com (localhost [127.0.0.1])
	by homiemail-a5.g.dreamhost.com (Postfix) with ESMTP id 25F8870406E
	for <bug-gnu-emacs@HIDDEN>; Sat, 25 Sep 2010 19:28:54 -0700 (PDT)
DomainKey-Signature: a=rsa-sha1; c=nofws; d=jidanni.org; h=from:to:subject
	:date:message-id:mime-version:content-type; q=dns; s=jidanni.org
	; b=ZajIcCnhDiFVoy6I0acEF2NPvbOKDIi5Rql0GlU5rIVGNu7qvIUx4BPWLLUX
	5+wIJePr3gkQbWxq9M7yQ0RulVXqtxSpu1aLEKlhCM4yCNEA2v6GUcSadoTHqtOw
	h0pcEIHmi7Dq+rrSLRQPU0bBdouDCHwb9BvC/PwHpUsIN4M=
DKIM-Signature: v=1; a=rsa-sha1; c=relaxed; d=jidanni.org; h=from:to
	:subject:date:message-id:mime-version:content-type; s=
	jidanni.org; bh=1JzsXG0FVExdzeGelVNGYYgfyLI=; b=NFlqFKSD1Y9O3C9N
	s2aB1K4QdhGFW2QD03N+Aqe4UihpTQLg1hqqrebIJPN/fh2GCydjeFLigsBvOUSh
	d3qlujxzKvfERVT1OTSvSm6I2Sj9Qcf9nbNzcU69HbSxsGe6GZQ6Enbar/DzflU8
	Z7lQueC4MKtYW05GG3PyrkdWj9A=
Received: from jidanni.org (218-163-5-243.dynamic.hinet.net [218.163.5.243])
	(using TLSv1 with cipher AES256-SHA (256/256 bits))
	(No client certificate requested)
	(Authenticated sender: jidanni@HIDDEN)
	by homiemail-a5.g.dreamhost.com (Postfix) with ESMTPSA id D483870406A
	for <bug-gnu-emacs@HIDDEN>; Sat, 25 Sep 2010 19:28:53 -0700 (PDT)
From: jidanni@HIDDEN
To: bug-gnu-emacs@HIDDEN
Subject: Recursive copies of ... (yes or no) But then it says it only copied
	one file
Date: Sun, 26 Sep 2010 06:54:44 +0800
Message-ID: <87d3s1v3gr.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6, seldom 2.4 (older,
	4)
X-Spam-Score: -5.3 (-----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -5.3 (-----)

Dired's C askes
Recursive copies of /cf/updates/201010surfing? (yes or no) yes

But then the message says it only copied "one file"!

At least change the wording of that message to "one directory tree".

(Pssst, I'm testing how effective filing duplicates is :-) )

emacs-version "24.0.50.1"




Acknowledgement sent to jidanni@HIDDEN:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#7107; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sat, 16 Feb 2019 20:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.